/* Album */
"title_album" = "Álbum";
"tooltip_album" = "Diferentes álbumes";

/* App Version */
"title_app_version" = "Versión de la aplicación";
"tooltip_app_version" = "Versiones distintas de aplicaciones";

/* Artist */
"title_artist" = "Artista";
"tooltip_artist" = "Diferentes artistas";

/* Audio Bit Rate */
"title_audio_bitrate" = "Tasa de bits";
"tooltip_audio_bitrate" = "Tasa de bits diferentes";

/* Date of Modification */
"title_date_of_modification" = "Fecha";
"tooltip_date_of_modification" = "Fecha distinta de última modificación";

/* Path Extension */
"title_path_extension" = "Formato";
"tooltip_path_extension" = "Extensiones de archivo diferentes";

/* Favorite */
"title_favorite" = "Favorito";
"tooltip_favorite" = "Se encontraron favoritos y no favoritos";


/* Image Size */
"title_image_size" = "Dimensiones";
"tooltip_image_size" = "Tamaño de imagen diferente";

/* Loved */
"title_loved" = "Te gustan";
"tooltip_loved" = "Se encontraron instancias q te gustan y no te gustan";

/* Path */
"title_path" = "Ruta";
"tooltip_path" = "Ubicaciones de archivos diferentes";

/* Play Count */
"title_play_count" = "Recuento de reproducciones";
"tooltip_play_count" = "Recuento de reproducciones distinto";

/* Play Date */
"title_play_date" = "Fecha de reproducción";
"tooltip_play_date" = "Fechas de última reproducción distintas";

/* Rating */
"title_play_rating" = "Valoración";
"tooltip_play_rating" = "Calificación de canciones distinta";

/* Size */
"title_play_size" = "Tamaño";
"tooltip_play_size" = "Distinto tamaño en disco";
